Hi,

I'm having trouble to install Zimbra 6.0.8 (zcs-6.0.8_GA_2661.SLES11_64.20100820045138) on OpenSUSE 11.3.

I installed all dependencies except gmp, the OS gives a message that it has been instaled. Libgmp3 is already installed and updated.

Someone had similar problem installing these two versions?

I'm looking for some clues or places to look to solve this problem, because I have not had much luck so far.

Thanks!